<?php
$dalTablematerial_master = array();
$dalTablematerial_master["Material Code"] = array("type"=>200,"varname"=>"Material_Code");
$dalTablematerial_master["Material Description"] = array("type"=>200,"varname"=>"Material_Description");
$dalTablematerial_master["Material Category"] = array("type"=>200,"varname"=>"Material_Category");
$dalTablematerial_master["Specification"] = array("type"=>200,"varname"=>"Specification");
$dalTablematerial_master["Status"] = array("type"=>200,"varname"=>"Status");
$dalTablematerial_master["List_Price"] = array("type"=>5,"varname"=>"List_Price");
$dalTablematerial_master["MDP"] = array("type"=>5,"varname"=>"MDP");
$dalTablematerial_master["Tax"] = array("type"=>5,"varname"=>"Tax");
$dalTablematerial_master["Last Updated on"] = array("type"=>135,"varname"=>"Last_Updated_on");
$dalTablematerial_master["Last Updated by"] = array("type"=>200,"varname"=>"Last_Updated_by");
	$dalTablematerial_master["Material Code"]["key"]=true;
$dal_info["material_master"]=&$dalTablematerial_master;

?>